<?php
include("../../configuracao.php");//confirma no banco de dados
include("../../inclusos/funcoes.php");
include("../../seguranca.php"); // Inclui o arquivo com o sistema de seguran?a
protegePagina(); // Protege a página	

$mysqli = new mysqli($servidor, $usuario, $senha, $banco);

print $query;

if (mysqli_connect_errno())
{
die(mysqli_connect_error());
exit();
}
$mysqli->query("SET NAMES 'utf8'");

if(isset($_GET['term']))
{
$q = $mysqli->real_escape_string($_GET['term']);
$buscar = str_replace(" ","%",$q);
$sql = $mysqli->query("SELECT * FROM fornecedores WHERE nome LIKE '%".$buscar."%'");

	while ($row = $sql->fetch_assoc()) {
		$data[] = array(
			'label' => utf8_encode($row['nome']),
			'nome' => utf8_encode($row['nome']),
			'cnpj' => utf8_encode($row['cnpj']),
			'endereco' => utf8_encode($row['endereco']) .", " .utf8_encode($row['numero']),
			'bairro' => utf8_encode($row['bairro']),
			'cidade' => utf8_encode($row['cidade']),
			'uf' => utf8_encode($row['uf']),															
			'idfornecedor' => $row['idfornecedor'],						
		);
    }
echo json_encode($data);
}

?>